Re: [xml] validating xml against XSDs with xmllint; seems to not be finding included XSDs

On Fri, Aug 25, 2006 at 12:45:35PM -0700, Nicholas Aaron Philbrook wrote:
Hmmm...yes, I am using libxml2-2.5.10 at work, and after upgrading to
2.6.26 on my home computer, it worked.  However, trying to upgrade to
2.6.26 on my work machine brought up complaints about needing to
upgrade glibc (currently running 2.3.2, need 2.3.4)...and I don't
think that's an option on my work machine :-\.

  Check with your sysadmin, I can't think of an Unix like system
where libxml2 can't be rebuilt against the installed libc.


Red Hat Virtualization group
Daniel Veillard      | virtualization library
veillard redhat com  | libxml GNOME XML XSLT toolkit | Rpmfind RPM search engine

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]